templates:
- projects-citec
- catkin
- base

variables:
  redmine-project: agni-tools

  repository: http://projects.cit-ec.uni-bielefeld.de/git/agni-tools.cd_dynamics.git
  branches:
  - hydro-devel
  - indigo-devel
  - test
  tags:
  - famula-0.1
